/* /Components/Pages/Index.razor.rz.scp.css */
input:placeholder-shown[b-nswwr4l2vt] {
	font-style: italic;
}

div.add[b-nswwr4l2vt] {
	padding: 0px;

	input {
		margin-left: 7px;
		vertical-align: middle;
		padding-left: 6px;
		width: 120px;
		height: 32px;
		font-size: 16px;
	}

	button[b-nswwr4l2vt] {
		vertical-align: middle;
		width: 34px;
		height: 34px;

		div {
			margin-top: -3px;
			font-size: 18px;
		}
	}
}

table[b-nswwr4l2vt] {
	margin-top: 10px;
}

th[b-nswwr4l2vt] {
	vertical-align: middle;
	font-weight: 600;
	font-style: italic;
	font-size: 18px;
}

th.action[b-nswwr4l2vt] {
	font-style: normal;
	font-weight: normal;
	border: none;
}

td.long[b-nswwr4l2vt] {
	height: 26px;
	vertical-align: middle;
	padding-left: 8px;
	padding-top: 4px;
}

.fill[b-nswwr4l2vt] {
	padding: 0px;

	input {
		width: calc(100% - 12px);
	}
}

.fill input[b-nswwr4l2vt], .fill button[b-nswwr4l2vt], .fill[b-nswwr4l2vt]  select {
	height: 32px;
	margin: 0px;
	border: none;
	padding: 0px 6px;
}

th.fill input[b-nswwr4l2vt] {
	font-size: 16px;
}

div.header[b-nswwr4l2vt] {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
}

div.persons[b-nswwr4l2vt] {
	display: inline-block;
	margin-right: 20px;

	th {
		height: 30px;
	}

	th.number[b-nswwr4l2vt] {
		width: 140px;
	}

	th.status[b-nswwr4l2vt] {
		width: 425px;
	}

	th.partners[b-nswwr4l2vt] {
		min-width: 300px;
	}

	td[b-nswwr4l2vt]  select {
		appearance: none;
	}

	td[b-nswwr4l2vt]  select.status {
		vertical-align: top;
		margin-top: -9px;
	}

	td[b-nswwr4l2vt]  select.partner {
		width: 34px;
		height: 34px;
		vertical-align: top;
		margin-top: -10px;
		margin-bottom: -2px;
		margin-left: -5px;
		font-size: 20px;
		text-align: center;

		option {
			font-style: normal;
		}

		option.placeholder[b-nswwr4l2vt] {
			display: none;
		}
	}

	div.partner[b-nswwr4l2vt] {
		display: inline-block;
		height: 18px;
		margin-left: 5px;
		margin-top: -20px;
		border: 1px solid #C0C0C0;
		font-size: 16px;
		padding-top: 2px;
		padding-left: 4px;

		button {
			vertical-align: top;
			font-size: 10px;
			width: 22px;
			height: 22px;
			margin-top: -3px;
			margin-right: -1px;
		}
	}
}

div.block[b-nswwr4l2vt] {
	display: inline-block;
}
